[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockZone.LimitBegin

The beginning limit of the DockZone (Left or Top)

## Declaration

Source position: controls.pp line 2100

`public property TDockZone.LimitBegin: Integer read GetLimitBegin write SetLimitBegin;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .